/* devanagari */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8Z11lFc-K.woff2)
        format("woff2");
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
        U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212,
        U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJbecmNE.woff2)
        format("woff2");
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
        U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJnecmNE.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfecg.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212,
        U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 500;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2)
        format("woff2");
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
        U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 500;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 500;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212,
        U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 600;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2)
        format("woff2");
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
        U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 600;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 600;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212,
        U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 700;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2)
        format("woff2");
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
        U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 700;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 700;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212,
        U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 900;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLBT5Z11lFc-K.woff2)
        format("woff2");
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
        U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 900;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLBT5Z1JlFc-K.woff2)
        format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
        U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 900;
    font-display: fallback;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLBT5Z1xlFQ.woff2)
        format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
        U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212,
        U+2215, U+FEFF, U+FFFD;
}

html,
body {
    font-family: "Poppins", sans-serif !important;
    overflow-x: hidden;
    font-size: 0.95rem !important;
    font-display: fallback;
}

p,
h2,
h3,
h4,
h5,
h6 {
    color: #555555;
    letter-spacing: -0.5px;
}

fieldset {
    padding: 15px !important;
    border: 1px solid #ccc !important;
    border-radius: 5px;
    margin-bottom: 40px !important;
    position: relative;
}

fieldset small {
    position: absolute;
    right: 15px;
    top: 18px;
    color: #fff;
}

fieldset h3 {
    margin-bottom: 10px;
    background: rgb(39, 165, 237);
    background: linear-gradient(
        153deg,
        rgba(39, 165, 237, 1) 72%,
        rgba(27, 110, 157, 1) 100%
    );
    padding: 10px 15px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin: -16px -16px 20px -16px !important;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.employed {
    display: none;
}

.portugues {
    display: none !important;
}

.font-weight-medium {
    font-weight: 500;
}

.colorSkyway {
    color: #313131 !important;
}

.navbar .nav-item:hover .dropdown-menu {
    text-transform: capitalize;
    font-size: 13px;
    -webkit-box-shadow: -2px 5px 10px 1px #aeaeaead;
    box-shadow: -2px 5px 10px 1px #aeaeaead;
}

.dropdown-menu {
    padding: 1rem 0 !important;
}

.dropdown-toggle::after {
    border-top: 0.2em solid !important;
    border-right: 0.2em solid transparent !important;
    border-left: 0.2em solid transparent !important;
}

.dropdown-item {
    padding: 0.35rem 3rem 0.35rem 1rem !important;
    font-weight: 500 !important;
}

.custom-toggler.navbar-toggler {
    border-color: rgb(39, 165, 237) !important;
    margin-right: 10px;
    border-width: 2px;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(39, 165, 237, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}

.my-10 {
    margin-top: 6rem !important;
    margin-bottom: 6rem !important;
}

.px-10 {
    padding-left: 10rem !important;
    padding-right: 10rem !important;
}

.p-10 {
    padding: 10rem 5rem !important;
}

.h-1px {
    height: 1px;
}

.bg-medium-gray {
    background-color: #e4e4e4;
}

[class*=" social-icon-"] ul,
[class^="social-icon-"] ul {
    list-style: none;
    margin-bottom: 0px;
}

.remove,
.remove:hover {
    color: #fff;
}

.letter-spacing-minus-1-half {
    letter-spacing: -0.5px;
}

.btn-link.text-extra-dark-gray,
.text-extra-dark-gray,
a.text-extra-dark-gray-hover:hover {
    color: #232323;
}

.text-extra-large {
    font-size: 20px;
    line-height: 28px;
}

.extra-large-icon,
.extra-small-icon,
.large-icon,
.medium-icon,
.small-icon {
    list-style: none;
    padding: 0;
}

.extra-large-icon li:first-child,
.extra-small-icon li:first-child,
.large-icon li:first-child,
.medium-icon li:first-child,
.small-icon li:first-child {
    margin-left: 0;
}

.small-icon li {
    margin: 0 5px;
}

.extra-large-icon li,
.extra-small-icon li,
.large-icon li,
.medium-icon li,
.small-icon li {
    display: inline-block;
}

.menu-sidebar a .facebook,
.social-icon-style-02 a.facebook:hover,
.social-icon-style-04 a.facebook:hover,
.social-icon-style-07 a.facebook,
.social-icon-style-08 a.facebook,
.social-icon-style-10 a.facebook,
.social-icon-style-11 a.facebook .social-front i {
    color: #3b5998;
}

.menu-sidebar a .instagram,
.social-icon-style-02 a.instagram:hover,
.social-icon-style-04 a.instagram:hover,
.social-icon-style-07 a.instagram,
.social-icon-style-08 a.instagram,
.social-icon-style-10 a.instagram,
.social-icon-style-11 a.instagram .social-front i {
    color: #fe1f49;
}

.social-icon-style-02 ul li a {
    text-align: center;
    display: inline-block;
    color: #232323;
}

.small-icon a {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

/* Mobile */
@media (max-width: 991px) {
    a.navbar-brand {
        width: 75%;
    }

    .no-mobile {
        display: none;
    }

    .m-lg-7 {
        margin: 2rem !important;
    }

    .mt-7 {
        margin-top: 2rem !important;
    }

    .mb-7,
    .my-7 {
        margin-bottom: 2rem !important;
    }

    li.nav-item {
        text-align: center;
    }

    .title-banner {
        z-index: 1;
        position: absolute;
        width: 100%;
        color: #ffffffad;
        font-size: 30px;
        text-align: center;
        height: 600px;
        font-weight: 500;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        padding-bottom: 80px;
        text-shadow: -1px 8px 9px rgb(0 0 0);
        text-transform: uppercase;
    }

    .counterBackground {
        background: url(../img/fundo_counter.webp);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .owl-carousel .owl-item img {
        width: auto !important;
        margin-top: 30px;
    }
}

/* No Mobile */
@media (min-width: 992px) {
    .mobile {
        display: none;
    }

    .mb-7,
    .my-7 {
        margin-bottom: 5rem !important;
    }

    .mt-7 {
        margin-top: 6rem !important;
    }

    .m-lg-7 {
        margin: 5rem !important;
    }

    .title-banner {
        z-index: 1;
        position: absolute;
        width: 100%;
        color: #ffffff;
        font-size: 60px;
        text-align: center;
        height: 600px;
        font-weight: 500;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        padding-bottom: 80px;
        text-shadow: -1px 8px 9px rgb(0 0 0);
        text-transform: uppercase;
    }

    .counterBackground {
        background: url(../img/fundo_counter.webp);
        background-size: cover;
        background-position: left -230px;
        position: relative;
    }
}

.box-bannerT320 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/banner_top.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerT737 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/premiumB7372.jpg);
    background-size: cover;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerT757 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/premiumB757.jpg);
    background-size: cover;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerAtp-ctp {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/atpA320.png);
    background-size: cover;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerFaa {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/fastB737.png);
    background-size: cover;
    background-position: bottom;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerCombo1 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/fastFolder1.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerCombo2 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/fastFolder2.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.box-bannerCombo3 {
    background: linear-gradient(
            0deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(255, 255, 255, 0) 40%
        ),
        url(../img/fastFolder3.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    text-align: center;
    width: 100%;
    line-height: 120px;
    font-size: 35px;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
}

.gradText {
    background: linear-gradient(
        153deg,
        rgba(39, 165, 237, 1) 35%,
        rgba(27, 110, 157, 1) 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    letter-spacing: -1px;
}

.titlePage {
    position: relative;
    top: 75%;
    text-align: left;
}

.btn-primary:focus {
    background-color: #555555 !important;
    border-color: #555555 !important;
    box-shadow: none !important;
}

.activeT {
    background-color: #555555 !important;
    border-color: #555555 !important;
    box-shadow: none !important;
}

.box-banner {
    background: url(../img/fundo_box_title.png);
    background-size: cover;
    height: 250px;
    text-align: center;
    width: 100%;
    font-size: 30px;
    display: flex;
    font-weight: 700;
    color: #fff;
    letter-spacing: -0.5px;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    align-content: center;
    justify-content: center;
    align-items: center;
}

.tracejado::after {
    content: "";
    width: 30%;
    height: 1px;
    background-color: #0d2b54;
    display: block;
    margin-top: 5px;
    position: relative;
    top: 5px;
}

.tracejado-mvv::after {
    content: "";
    width: 90%;
    height: 1px;
    background-color: #0d2b54;
    display: block;
    margin-top: 5px;
    position: relative;
    top: 5px;
}

.tracejadoCenter::after {
    content: "";
    width: 30%;
    height: 1px;
    background-color: #0d2b54;
    display: block;
    margin-top: 5px;
    position: relative;
    top: 5px;
    margin: 0 auto;
}

.contact::after {
    content: "";
    width: 20%;
    height: 1px;
    background-color: #0d2b54;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 5px;
}

.sub-title {
    font-size: 13px;
}

.boxBackground {
    height: 220px;
    display: flex;
    text-transform: capitalize;
    margin-bottom: 15px;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px 15px;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -0.5px;
    border-radius: 5px;
    color: #fff;
    background-size: cover;
    background-position: center bottom;
}

.counterBackground::before {
    background-color: #030a129c;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0px;
}

.counterBackground p {
    color: #0d2b54;
}

.counter-count {
    font-size: 50px;
    font-weight: 700;
    letter-spacing: -1.5px;
    margin-bottom: 0px;
}

.counter-p {
    padding: 0 20px;
    font-weight: 500;
}

.font-16 {
    font-size: 16px;
}

#navbar_top {
    background-image: url(../img/fundo_nav_top.png);
    background-repeat: repeat-x;
    background-position: top;
    box-shadow: 0px 0px 10px 0px #3131311c !important;
}

.carousel-item {
    height: 600px;
}

.carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    height: 600px;
    object-fit: contain;
    object-position: center;
}

.carousel-control-next,
.carousel-control-prev {
    width: 5% !important;
}

.img-responsive {
    max-width: 65%;
    /* or to whatever you want here */
}

.img-responsive-70 {
    max-width: 75%;
    /* or to whatever you want here */
}

.img-responsive-80 {
    max-width: 85%;
    /* or to whatever you want here */
}

.bloco-cinza {
    padding: 60px 0;
    background-color: #f7f9fb;
}

.font-weight-bolder2 {
    font-weight: 500;
}

.bloco-branco {
    padding: 60px 0;
}

.spaceTop {
    padding-top: 100px;
}

.fixed-top {
    background-color: #fff !important;
    z-index: 2 !important;
}

.fixed-top-scroll {
    box-shadow: none !important;
    background-color: #fff !important;
}

/* Hover */
.hover-overlay .mask {
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hover-zoom img,
.hover-zoom video {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.hover-zoom:hover img,
.hover-zoom:hover video {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.card.hover-shadow,
.hover-shadow {
    -webkit-box-shadow: inset 0px 0px 25px -5px rgba(0, 0, 0, 0.85);
    box-shadow: inset 0px 0px 25px -5px rgba(0, 0, 0, 0.85);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.hover-overlay .mask:hover {
    opacity: 1;
}

.card.hover-shadow:hover,
.hover-shadow:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.bandeiras {
    position: relative;
    top: -2px;
    display: inline-block !important;
    padding: 0.5rem 0px !important;
}

/* Carossel */
.single-logo img {
    margin: 0 auto;
    display: block;
    text-align: center;
}

.owl-dots {
    text-align: center;
    margin-top: 4%;
}

.owl-dot {
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    background-color: #878787 !important;
    opacity: 0.8;
    border-radius: 50%;
    margin: 0 5px;
}

.owl-dot.active {
    background-color: #000 !important;
}

.form-group {
    font-size: 13px;
}

.form-group label {
    margin-bottom: 4px !important;
}

.form-control {
    font-size: 13px !important;
}

#form-submit {
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #313131;
    border-color: #313131;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}

footer {
    background: url(../img/footer_backgroundJ.webp);
    background-size: cover;
    background-position: top center;
    position: relative;
    font-size: 13px;
    font-weight: 400 !important;
}

footer::before {
    background: linear-gradient(90deg, rgba(49,49,49,1) 0%, rgba(49,49,49,0.52) 100%);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}

footer p,
footer p a {
    color: #fff;
}

footer a:hover {
    color: rgb(136 143 147);
    text-decoration: none;
}

.list-skyway{
    padding: 0;
    list-style: none;
}

.list-skyway li{
    margin-bottom: .5rem;
}

footer li a:hover {
    color: rgb(136 143 147);
    text-decoration: none;
}

footer ul {
    padding: 0px;
    margin-top: 30px !important;
}

footer li {
    list-style: none;
    margin: 10px 0px;
    font-size: 12px;
}

footer li a {
    color: #fff;
}

footer h3 {
    font-weight: 700;
    letter-spacing: -0.5px;
    color: #fff;
    margin-top: 20px;
}

#btnTop {
    position: fixed;
    z-index: 998;
    margin-bottom: 0;
    color: #fff;
    cursor: pointer;
    border-radius: 100px;
    height: 40px;
    width: 40px;
    background-color: rgba(0, 0, 0, 0.25);
    background-repeat: no-repeat;
    background-position: center;
    transition: opacity 0.3s, bottom 0.5s,
        box-shadow 0.3s cubic-bezier(0.55, 0, 0.1, 1),
        background-color 0.1s linear;
    background-color: rgba(0, 0, 0, 0.25) !important;
    overflow: hidden;
    text-align: center;
    padding-top: 8px;
    bottom: 65px;
    right: 24px;
    display: none;
}

a.btn-floating.btn-large.red {
    color: white;
}

/* Testemonials */
.clean-item {
    height: 350px !important;
}

.carousel-caption {
    position: initial;
    z-index: 1 !important;
    padding: 0px;
    text-align: center;
}

div#demo li {
    background-color: #cccccc;
    width: 10px;
    height: 9px;
    border-radius: 50%;
}

@media (max-width: 767px) {
    .carousel-caption {
        position: initial;
        z-index: 10;
        padding: 20px 0;
        text-align: center;
    }
}

.carousel-caption img {
    border-radius: 50px;
    width: 80px !important;
    position: initial;
    object-fit: initial;
    object-position: initial;
    height: auto;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .carousel-caption img {
        width: 4rem;
        border-radius: 4rem;
        margin-top: 1rem;
    }
}

@media (max-width: 600px) {
    .desktop {
        display: none !important;
    }
    .carousel-item img {
        height: 200px;
        object-fit: contain;
    }
    .carousel-item {
        height: 300px;
    }
    
}

.image-caption {
    margin-top: 0.5rem;
    font-weight: 700;
    color: rgb(53, 53, 53);
}

.comp-caption {
    color: #878787;
    font-style: italic;
}

@media (max-width: 767px) {
    #image-caption {
        font-style: normal;
        font-size: 0.6rem;
        margin-top: 0.5rem;
    }
}

.carousel-control-prev {
    justify-content: flex-start;
}

.carousel-control-next {
    justify-content: flex-end;
}

.carousel-control-prev,
.carousel-control-next {
    transition: none;
    opacity: unset;
}

.enroll .form-group label:not(.error) {
    font-size: 13px;
    letter-spacing: 0.04em;
    font-weight: 400;
    margin-bottom: 4px;
    color: #777;
}

.enroll .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

button.btn:hover,
button.btn:focus,
button.btn:not(:disabled):not(.disabled):active,
button.btn:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close):hover,
.btn:not(.close):not(.mfp-close):focus,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]):hover,
a.btn:not([href]):not([tabindex]):focus,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active {
    background-color: #313131;
    border-color: #313131;
    color: #fff;
    text-decoration: none;
}

button.btn,
.btn:not(.close):not(.mfp-close),
a.btn:not([href]):not([tabindex]) {
    font-family: poppins, sans-serif;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #313131;
    border-color: #313131;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}

.btn:hover {
    color: #212529;
    text-decoration: none;
}

[type="button"]:not(:disabled),
[type="reset"]:not(:disabled),
[type="submit"]:not(:disabled),
button:not(:disabled) {
    cursor: pointer;
}

form .btn {
    padding: 12px 14px;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

th.datepicker-switch {
    font-size: 0.8rem;
}

td.day {
    font-size: 0.8rem;
}

th.dow {
    font-size: 0.8rem;
}

.form-check-inline .form-check-input {
    margin-top: -4px !important;
}

.mode_br {
    margin-bottom: 7px !important;
    display: block;
}

/* Gallery */
.compensate-for-scrollbar {
    padding-right: 0px !important;
}

.grid-4-columns .grid-item,
.post-4-columns .post-item,
.portfolio-4-columns .portfolio-item {
    width: 25%;
    text-align: center;
}

.grid-layout.grid-loaded > * {
    opacity: 1;
}

.portfolio-item,
.grid-item {
    width: 100%;
    float: left;
    height: auto;
    padding: 0 0 20px;
    cursor: pointer;
}

.grid-item {
    height: auto !important;
}

.grid-layout > * {
    opacity: 0;
    transition: opacity 0.5s ease;
}

/* About US */
.counterBackgroundAbout {
    background: url(../img/world.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}

.counterBackgroundAbout h1 {
    color: #fff;
    font-weight: 700;
}

.counterBackgroundAbout p {
    color: #fff;
    font-size: 1.3rem;
    padding: 0 15%;
}

.solutions h1 {
    color: #313131;
    font-size: 1.3rem;
    letter-spacing: -0.5px;
    font-weight: 700;
    margin-bottom: 20px;
    min-height: 46px;
}

.more-info {
    border-top: 1px solid #b9b9b9;
}

.more-info a {
    color: #424242;
}

.more-info a:hover {
    color: #313131;
    text-decoration: none;
}

.more-info a i {
    padding-left: 10px;
}

.mh-solutions p {
    min-height: 130px;
    letter-spacing: 0px;
}

.mh-solutions:hover {
    -webkit-box-shadow: 1px 1px 15px 0px #5858582f;
    box-shadow: 1px 1px 15px 0px #5858582f;
    border-radius: 10px;
}

.background-cinza {
    background-color: #f8f9fa;
}

.contactBox h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
}

.icon1,
.icon2,
.icon3 {
    width: 55px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 20px;
}

div.icon1 {
    background: url(../img/icons-contact.png);
    background-repeat: no-repeat;
    background-position: -85px -19px;
}

div.icon2 {
    background: url(../img/icons-contact.png);
    background-repeat: no-repeat;
    background-position: -450px -20px;
}

div.icon3 {
    background: url(../img/icons-contact.jpg);
    background-repeat: no-repeat;
    background-position: -816px -20px;
}

.paralax {
    /* The image used */
    background-image: url(../img/paralax.png);
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.form-float {
    min-height: 500px;
    background: white;
    margin-top: -15%;
    border-radius: 15px;
    -webkit-box-shadow: -2px 5px 10px 1px #aeaeaead;
    box-shadow: -2px 5px 10px 1px #aeaeaead;
}

/* box-curso */
.tracejadoA320::after {
    content: "";
    width: 45%;
    height: 1px;
    background-color: #0d2b54;
    display: block;
    margin-bottom: 20px;
    position: relative;
    top: 5px;
    font-size: 14px;
}

.imgCourse img {
    position: absolute;
    top: 0;
    left: 0;
    height: 600px;
    object-fit: cover;
    object-position: center;
}

.listCourse li {
    font-size: 13px;
    margin-bottom: 5px;
}

.listCourse ul {
    list-style: none;
    padding-left: 10px;
}

.listCourse ul li:before {
    content: "\2022";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #27a5ed;
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
    /* Also needed for space (tweak if needed) */
}

.fontPre {
    font-size: 12px;
    font-style: italic;
}

.titlePre {
    font-style: italic;
}

.buttonContact {
    background-color: rgb(39, 165, 237) !important;
    border: 0;
    cursor: pointer;
    padding: 10px 10px;
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
    width: 100%;
    font-weight: 500;
    text-decoration: none;
}

a:hover.buttonContact {
    color: #fff;
    text-decoration: none;
}

.buttonContact:hover {
    background-color: rgb(31, 130, 187) !important;
}

#box-carouselCourse {
    background-color: #ccc;
}

.borderDrop {
    border-bottom: 1px solid #0d2b54;
    width: 87%;
}

.bgCombo {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/fastFolder.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 300px;
}

.bgReducedA320 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/comboA320.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 1118px;
}

.bgInitialA320 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/upgradeA320.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -1206px;
    border-radius: 10px;
    height: 1223px;
}

.bgRecurrentA320 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/recurrentA320.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 943px;
}

.bgAtp {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/atpA320.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 872px;
}

.bgPremiumA320 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/premiumA320.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 878px;
}

/* COURSE B737 */
.bgPremiumB737 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/premiumB737.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 591px;
}

.bgFaa {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/fastB737.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 694px;
}

.bgInitialB737 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/upgradeB737.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    border-radius: 10px;
    height: 652px;
}

.bgRecurrentB737 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/recurrentB737.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 507px;
}

.bgReducedB737 {
    background-image: linear-gradient(
            0deg,
            rgba(39, 165, 237, 0.4962359943977591) 0%,
            rgba(228, 230, 232, 0) 50%
        ),
        url(../img/atpB737.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    height: 773px;
}

.linkEnroll {
    float: right;
    margin-right: 30px;
    color: #fff;
    text-decoration: none;
}

.linkEnroll:hover {
    text-decoration: none;
    color: #fff;
}

.linkEnrollCombo {
    color: #27a5ed;
    text-decoration: none;
}

.linkEnrollCombo:hover {
    text-decoration: none;
    color: #218ac7;
}

.pdAbout {
    padding: 40px 0;
}

.testPrice {
    padding: 10px;
    color: #fff;
    background: linear-gradient(90deg, rgba(49,49,49,1) 0%, rgba(5,5,5,1) 100%);
    margin: -11px -16px 0px -16px;
    border-radius: 5px;
}

.testInvestment {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
}

.textP p {
    font-size: 13px;
}

.textP a {
    font-size: 13px;
}

.textColl .table td,
.table th {
    vertical-align: middle !important;
}

.textColl .table-bordered td,
.table-bordered th {
    font-size: 13px;
}

.headTable {
    background: linear-gradient(90deg, rgba(49,49,49,1) 0%, rgba(5,5,5,1) 100%);
    color: #fff;
}

.listRequeri ul li {
    list-style: none;
    font-size: 13px;
}

em.help-block {
    color: red !important;
}

em#gender-error {
    position: absolute;
    top: 25px;
    width: 160px;
}

em#have_b1_b2-error {
    position: absolute;
    left: 104px;
    top: 0px;
    width: 160px;
}

em#have_c1_d-error {
    position: absolute;
    left: 104px;
    top: 0px;
    width: 160px;
}

em#have_m1_d-error {
    position: absolute;
    left: 104px;
    top: 0px;
    width: 160px;
}

em#tsa_account-error {
    position: absolute;
    left: 254px;
    top: 0px;
    width: 160px;
}

em#agreement-error {
    position: absolute;
    left: 104px;
    top: 0px;
    width: 160px;
}

em#iacra_account-error {
    position: absolute;
    left: 254px;
    top: 0px;
    width: 160px;
}

em#class-error {
    position: absolute;
    top: 160px;
    left: 0;
    width: 160px;
}

em#currently_employed-error {
    position: absolute;
    top: 20px;
    left: 0;
    width: 260px;
}

em#position-error {
    position: absolute;
    top: 20px;
    left: 0;
    width: 260px;
}

em#license_type-error {
    position: absolute;
    left: 180px;
    top: 0px;
    width: 160px;
}

em#faa_medical-error {
    position: absolute;
    top: 67px;
    left: 0;
    width: 160px;
}

em#anacsaci_account-error {
    position: absolute;
    left: 245px;
    top: 0px;
    width: 160px;
}
